html{
  height:100%;
  margin:0; 
  padding:0;
}
body{
  font: 76% arial,sans-serif;
  background:#ffffff; 
  /*height:100%;*/ 
  color:#757575;
  line-height:1.4em;
  text-align:center;
}


/*links*/
a{color:#5B5B5B;text-decoration:underline;}
a:hover{text-decoration:none;}

img{border:none}
.img1{margin: 0px 20px 24px 0px;float:left;}
.img2{margin: 0px 20px 0px 0px;float:left;}
.main_table{height:100%;width:100%;}
p {margin-bottom:16px;}

/*forms*/
.form { height:18px;margin-bottom:6px;}
.form input {width:200px; height:18px; background:#ffffff; font-size:1em; line-height:0.9em}
#form1 table {width: 494px;}
textarea { width:224px; height:94px; background:#ffffff; overflow:auto; font-family:arial; font-size:1em}

/*helpers*/
.fleft {float:left;}
.fright {float:right;}
h3.blue {color:#294e8a;font-size:1em;margin-bottom:18px;}
.clear{clear:both;}
div.bold {padding: 12px 0 16px 0; font-weight:bold;}
div.stripe_block {width:100%; padding: 20px 0px 0px 0px; border-top: 1px solid #e1e1e1;font-size:0.825em;}
div.blue {color:#294e8a;text-align:right;margin: 7px 20px 0px 0px;font-weight:bold;}
div.ttl {color:#294e8a;text-align:left;margin-top: 15px; font-weight:bold;}
.t1 td {padding-right:10px;}

div#container{text-align:left}
/*div#content p{line-height:1.4}*/

div#content ul,
div#content2 ul,
div#content_left ul,
div#content_right ul{
  list-style-type:none;
}

div#content ul li,
div#content2 ul li,
div#content_left ul li,
div#content_right ul li{
  margin:0;
  padding:0;
  background: url(../images/bul.gif) no-repeat 0px 4px;
  padding-left:15px;
}

h1,h2,h3,h4,h5,h6{
  margin:0px 0px 10px;
}

h1,
h2{
  background: url(../images/bul_book.gif) no-repeat ;
  color:#000000;
  font-size:1.2em;
  font-weight:bold;
  padding-left:18px;  
}
h2{
  background: url(../images/bul_card.gif) no-repeat 0px 3px;
  padding-left:24px;
}

div#content_left h1,
div#content_right h1{
  background:#294E8A none repeat;
  color:#FFFFFF;
  font-size:1.2em;
  font-weight:bold;
  padding:3px 0px 3px 5px;
}
div#content_right{
  font-size:0.8em;
}
div#content_left h1{
  font-size:1.0em;
}


/*===================LAYOUT==============================*/
div#header{position:relative}
div#header {width: 985px;height:75px;margin-top:10px;}
div#topimages {width: 985px;height:100px;}
div#container{width:985px;margin:0 auto}
div#wrapper{float:left;width:100%}
div#content{margin: 0 200px 0 250px;padding-left:15px;}
div#content_right{float:left;width:200px;margin-left:-200px;}
div#content_left{float:left;width:250px;margin-left:-985px;z-index:1000;}
div#footer{clear:both;width:100%;padding-top:10px;}


/*=================MAINMENU=========================*/
div#mainmenu{position:relative;text-align:left; height:50px;border-bottom:1px solid #e1e1e1;margin-bottom:10px;}
ul.menu { list-style:none; color:#757575;font-weight: bold;font-size:1em;margin:0px;padding:0px}
ul.menu li{ padding: 8px 10px 5px 9px; float: left;}
ul.menu .border{ background: url(../images/mborder.gif) no-repeat left;}
ul.menu .active{float:left; padding: 4px 4px 4px 4px;background: #2a2a2a;color:#ffffff;}
ul.list {list-style:none; line-height:1.45em;font-size:1.06em;margin: 16px 0px 16px 1px}
.list li{background: url(../images/bul.gif) no-repeat 0px 7px;padding-left:15px;}





/*header*/

#header .header1 {margin: 0px 20px 20px 21px;}
a.req{color:#ff0000;text-decoration:none;font-weight:bold;float:right;height:14px;margin: 53px 15px 0px 0px;text-align:left;background: url(../images/ok_bul.gif) no-repeat left;font-size:0.75em;text-indent:20px;}
a:hover.req{text-decoration:underline;}
a.menu{float:left; padding: 4px 4px 4px 4px;text-decoration:none;}
a:hover.menu,
a.act{text-decoration:none;background: #2a2a2a;color:#ffffff;}
a.blue{text-decoration:underline;color:#294e8a;font-weight:bold;}
a:hover.blue{text-decoration:none;}
a.read_more{color:#000000;text-decoration:none;font-weight:bold;float:left;height:14px;text-align:left;background: url(../images/bul_info.gif) no-repeat;font-size:0.9375em;text-indent:20px;vertical-align:middle;}
a:hover.read_more{text-decoration:underline;}


/*content*/
.tstripe {border-top: 1px solid #e1e1e1;float:left;width:742px;height:14px;}
.bstripe {border-bottom: 1px solid #e1e1e1;float:left;width:742px;height:20px;}
/*.title {height:30px;width:237px;background: #294e8a; color: #ffffff;font-weight:bold;font-size:0.875em;text-indent:18px;vertical-align: middle;}*/
.book_ttl {color:#000000;font-weight:bold;float:left;height:18px;text-align:left;background: url(../images/bul_book.gif) no-repeat;font-size:0.875em;text-indent:19px;vertical-align:middle;margin: 0px 0px 15px 0px;}
.card_ttl {color:#000000;font-weight:bold;float:left;height:16px;text-align:left;background: url(../images/bul_card.gif) no-repeat left;font-size:1.1em;text-indent:23px;vertical-align:middle;margin: 0px 0px 17px 0px;}

.img_cell {padding-top:16px;}
.grey {color:#757575}
.block {width:200px;}
.block div {height:14px; text-align:right;}
.block div div {width:auto;}

/*footer*/
#footer {}
#footer .fmenu {text-align: left;font-size:1em;font-weight: bold;padding: 14px 8px 20px 8px;border-top:1px solid #e1e1e1;margin-top:15px;}
#footer .fmenu a {margin: 0px 13px 0px 12px;text-decoration: none;color:#929292;}
#footer .fmenu a:hover {color: #000000;}
#footer .copy {text-align: left;font-size:0.8em;padding: 13px 0px 10px 30px}
.copy a{text-decoration:underline;color:#ff0000;}
.copy a:hover{text-decoration:none;}


/*================YP MENU===========================*/
#yymenu a {
  padding: 4px;
  text-decoration: none;
  display: block;
  color: #FFFFFF;
  margin: 0px;
  border-bottom: solid 1px #ffffff;
  background: #294E8A;
  /*background: #666666;*/
  font: bold 11px Verdana, Arial, Helvetica, Geneva, SunSans-Regular;
  
}
#yymenu a.last {
  border-style: none;
}
#yymenu  {
  /*background: #2e3e4b;*/
  
}
#yymenu  div{
  margin-left:0px;
  
}

#yymenu a:hover {
  color: #333333;
  background-color: #efefef;
}
.mmLevel1, .mmLevel2{
  padding-top:0px;
  margin-bottom:0px;
  border: 0px solid #8594a0;
  filter:alpha(opacity=70);
  -moz-opacity: 0.85;
  opacity: 0.85; 
}
#yymenu .sub {
  background-image: url(../images/ypmenu_pfeilg.gif);
  background-repeat: no-repeat;
  background-position: right center;
}
/*==================== LANGUAGE MENU / SEARCH ===================*/
div.tx-macinasearchbox-pi1{
  position:absolute;
  bottom:20px;
  right:110px;
  width:150px;
  text-align:right;
}
div#lmenu{
  position:absolute;
  bottom:20px;
  right:0px;
  width:85px;
}
.tx-srlanguagemenu-pi1{
  padding:9px 0px 0px 7px;
}
.tx-srlanguagemenu-pi1 img.tx-srlanguagemenu-pi1-flag {
  border-style:none;
  margin:0px;
  padding:0pt;
}

.tx-srlanguagemenu-pi1 .CUR,
.tx-srlanguagemenu-pi1 .INACT,
.tx-srlanguagemenu-pi1 .NO {
float:left;
font-size:0.8em;
width:33px;
margin-left:2px;
}
.tx-srlanguagemenu-pi1 .flagicon{
  float:left;
  padding-top:3px;
  padding-left:3px;
}
.tx-srlanguagemenu-pi1 .theflag{
  float:right;
}

input.searchbutton{
  background-color:white;
  color:#999;
  cursor:pointer;
}

/*=====================MAILFORM=================================*/

.csc-mailform{
  /*width:380px;*/
  padding:10px 0px;
  
}
fieldset.tx-powermail-pi1_fieldset{
  border:1px solid white;
}
.csc-mailform legend,
fieldset.tx-powermail-pi1_fieldset legend{
  padding:15px 5px;
  font-size:12px;
  font-weight:bold;
  color:#000000;
}
fieldset.tx-powermail-pi1_fieldset legend{
  display:none;
}
.csc-mailform-field,
div.tx_powermail_pi1_fieldwrap_html{
  padding:4px;  
  margin:2px;
  border-bottom:1px solid #ededed;
  border:1px solid #ededed;
}
.csc-mailform-field input,
.csc-mailform-field textarea
{
        /*border: 1px solid #ccc;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  background-color: #efefef;*/
  
}

div.tx_powermail_pi1_fieldwrap_html .powermail_text,
div.tx_powermail_pi1_fieldwrap_html .powermail_textarea,
.csc-mailform-field textarea{
  font-family: Arial, Helvetica, sans-serif;
  font-size:1.1em;
  width:270px;
}
.csc-mailform-field label,
div.tx_powermail_pi1_fieldwrap_html label{
  /*display:block;
  text-align:right;
  */
  float:left;
  
  width:175px;
  padding-top: 2px;
  vertical-align: top;
}
.csc-mailform-label{
  font-size:10px;
  line-height:20px;
}

#mailformformtype_mail{
  
  /*background-color: #fff;
  border: 1px solid #ccc;
  border-left: 3px solid #3380c6;
  border-right: 3px solid #3380c6;
  border:none;
  background:none;*/

}
/*
.csc-mailform-submit{
  border:none;
  background:none;

}
*/
.csc-mailform-radio input{
  border:none;
  background-color: #fff;
}
.csc-mailform-radio label{
  float:none;
}
.csc-mailform-radio legend{
  display:none;
}
.csc-mailform-radio fieldset{
  padding:0px;
  margin:0px;
  border:none;
}
#mailformRadio_Button label{
  
}
fieldset{
  border: none;
  padding:0;
}
#mailformRadio_Button legend,
legend{
  display:none;
}
select.powermail_select{
  font-size:0.8em;
}
div.powermail_mandatory_js{
  color:red;
}


/*=======================CSS STYLED CONTENT======================================*/
.csc-textpic-caption{
  font-size:0.8em;
  color:#666666;
}

div#content ul li.csc-textpic-image,
ul.filetree li{background:none !important;}

/* Powermail
------------------------------------------------*/
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
    width: 237px;
}

/*fieldset.tx-powermail-pi1_fieldset {
    background-color: #fff;
    border: 0px solid #CCCCCC;
    padding: 0px;
}*/